Subject: tx4927 support (newbie question)

From: "Yuri" <[email-masked]>
Date: Wed, 8 Oct 2003 18:21:57 -0700

Hi,
I'm trying to get the 2.4 kernel running on rbtx4927 toshiba eval board.
There are config options to enable the board support in the kernel tree and also some relatively recent patches
specific to the board.  However the furthest I could get in the boot process is to the calibration of the delay loop.
I'm not sure whether all of the interrupts are disabled or just the timer, but jiffies are not getting incremented.  As far as I could trace it so far, the right irq setup routines are called in the init, but to no avail.  I'm using mipsel-linux-gcc version 2.95.4. version 2.95.3 had the same results.  I have tried linux_2_4 and linux_2_4_22_rc3 tags of the cvs
Thanks
Yuri